Subject: FW: FuelCell / Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 03:17:00 -0800 (PST)

Here is the purchase order that we discussed yesterday.  Please direct your 
comments on the insurance and indemnity sections to Kay Mann.  If you have 
any questions, please contact me at extension #37639.  Thanks.

---------------------- Forwarded by Scott Healy/HOU/ECT on 11/10/2000 11:13 
AM ---------------------------

Kay Mann@ENRON
11/10/2000 10:48 AM
To: Scott Healy/HOU/ECT@ECT
cc:  
Subject: FW: FuelCell / Enron

I wasn't sure from your email if you wanted to review it now, or wait until 
Jackie and I sort through some things.

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 11/10/2000 10:47 
AM ---------------------------

"Scheib, Jacqueline Pennino" <[email-masked]> on 11/10/2000 08:54:15 AM
To: "Jerry Leitman (E-mail)" <[email-masked]>, "Ross M. Levine (E-mail)" 
<[email-masked]>, "[email-masked]'" <[email-masked]>
cc: "Sellay, William" <[email-masked]> 

Subject: FW: FuelCell / Enron

Our server is back up - sorry for the delay in your receipt of these
comments which were initially sent out last night.  A message from our
system administrator indicates that Kay already received the message below
but Ross and Jerry did not.  Just to be safe I am resending to all of you.

>  -----Original Message-----
> From:  Scheib, Jacqueline Pennino
> Sent: Thursday, November 09, 2000 10:14 PM
> To: [email-masked]'; Jerry Leitman (E-mail); Ross M. Levine
> (E-mail)
> Cc: Sellay, William
> Subject: FuelCell / Enron
>
> As discussed, attached is a clean and blacklined version of the FuelCell /
> Enron Agreement reflecting the parties' agreements over the past two days.
> The marked up comments list will follow shortly by PDF file.  Please note
> that some of the members of my client's team will be seeing this at the
> same time as you and therefore may have additional comments.
>
>    <<FuelCell Enron (CLEAN) Purchase Agreement.doc>>  <<FuelCell Enron
> (RED) Purchase Agreement.rtf>>
>
>
> --------------------------------------------------
> Jacqueline Pennino Scheib, Esq.
> Robinson & Cole LLP
> 280 Trumbull Street
> Hartford, CT  06103
> (p) 860-275-8285
> (f) 860-275-8299
> [email-masked]
>

 - FuelCell Enron (CLEAN) Purchase Agreement.doc
 - FuelCell Enron (RED) Purchase Agreement.rtf